<?php
$z[0]=Array("field","东山猪,东山猪介绍,全州特产,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","东山猪主要产于广西的全州县。产区多为沙壤土，江南多为红壤和黄壤，属亚热带气候区，年平均气温16℃左右，冬夏温差较大。农作物一年二至三熟，以水稻为主，旱作物有薯类、大麦、小麦，大豆、花生、油菜、高粱、玉米、棉花等。物产丰富，素称“鱼米之乡”。粮",71,355);
$z[1][4]['name']="description";
$z[2]=Array("field","东山猪_全州特产东山猪",357,416);
$z[2][4]['name']="title";
$z[3]=Array("field","",418,457);
$z[3][4]['name']="writer";
$z[4]=Array("field","",459,498);
$z[4][4]['name']="source";
$z[5]=Array("field","",500,540);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　　　猪主要产于的县。产区多为沙壤土，江南多为红壤和黄壤，属亚热带气候区，年平均气温16℃左右，冬夏温差较大。农作物一年二至三熟，以水稻为主，旱作物有薯类、大麦、小麦，大豆、花生、油菜、、玉米、棉花等。物产丰富，素称“鱼米之乡”。粮食加工、制粉、酿造业发达，充足，四季青料和野草丰茂，为发展养猪业提供了优越的条件。\n</p><p>　　地理分布\n</p><p>　　　　东山猪分布于、、资源、、灵川、临桂、恭城、、、及地区的富川、钟山、贺县等县。\n</p><p>　　品种特征\n</p><p>　　　　东山猪头短宽，额部皱纹多呈菱形，皱纹粗深者称“狮子头”，头长直额纹浅细者称“万\n</p><p>　　  \n</p><p>　　字头”或“油嘴筒”；耳中等大、下垂。背腰较平直，四肢较结实，但常年圈养者多见卧系叉蹄。毛色为“两头乌，中间白”，即头、颈和臀、尾为黑色，黑白交界处有2～3厘米宽的黑皮着生白毛，称“晕带”，躯干、四肢为白色，额上有一小撮白毛，称“笔苞花”或“白星”，有的白毛延至鼻端称“破头花”，有的尾尖有白毛，少数猪躯干上有一、二块不定型的黑斑，称“腰花”或“点花猪”，头尾黑毛区较小，黑色区常以两额角为中心联于头顶，称“点头墨尾”。0数一般6～7对。\n</p><p>　　品种性能\n</p><p>　　　　东山猪成年公猪平均体重119.02公斤，体长132.29厘米，胸围114.86厘米，体高74.36厘米，成年母猪分别为：124.31公斤，129.30厘米，118.36厘米，66.40厘米。东山猪具有早熟易肥、骨细、瘦肉率较高、肉质细嫩等特点。但腿臀不够丰满，体质结构疏松。\n</p><p>　　东山猪\n</p><p>　　	广西\n</p><p>　　	全州县畜牧技术推广站\n</p><p>　　	全州县东山乡、白宝乡、咸水乡、才湾镇、龙水镇、大西江镇、枧塘乡、石塘镇、安和乡、两河乡、凤凰乡、文桥镇、镇、永岁乡、黄沙河镇、蕉江乡、全州镇、绍水镇等18个乡镇。地理坐标为东经110°37′00″～111°29′00″，北纬25°29′00″～26°23′00″。",542,2155);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/1403201JOH10-39131.gif",2157,2242);
$z[7][4]['name']="litpic";

?>